function [ T_amb, P_amb, Mach ] = Atmosphere( T_amb, P_amb, Mach )
% Atmospheric Boundary Condition
% T_amb: Ambient Temperature in Kelvin
% P_amb: Ambient Pressure in Pascal
% Mach: Ambient Mach number 

end

